html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
html, body { 
 height:100%;
}

html {
	min-width:980px;
}
body { 
	background:url(images/nasty_fabric.png); 
	font-family:'Didact Gothic', Arial, sans-serif;
	font-size:100%; 
	line-height:1.375em;
	color:#6a6969;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
table, table td { 
	padding:0;
	border:none;
	border-collapse:collapse;
}

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, .col-2, .col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}




/*==== GLOBAL =====*/
.container {
	width:980px; 
	margin:0 auto;
	font-size:.9375em;
}

body > header {

height:230px;
	border-top:14px solid #000;
	display:block;
	padding:0;
	margin:0;

}
#content {
 
	display:block;
}
	#content .container {
		background:#fff;
		border:#000 2px solid;
		margin-bottom:-134px;
		position:relative;
		z-index:10;
	}
		#content section.mainContent {
			display:block;
			float:left;
			width:550px;
			margin-right:33px;
		}
		#content aside {
			display:block;
			float:left;
			width:330px;
		}
body > footer {
	display:block;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:'Didact Gothic', Arial, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-wrap {
	border:15px solid #ededed;	
}
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
	border:15px solid #ededed;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:30px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
		border:15px solid #ededed;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:22px;
}
.p1 { 
	margin-bottom:11px;
}
.p2 { 
	margin-bottom:22px;
}
.p3 { 
	margin-bottom:33px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#ff3300; 
	outline:none;
}


.link1 {
	color:#6a6969;
}

h1 {
	font-size:30px;
	line-height:1.2em;
	color:#ff3300;
	font-family: 'Montserrat Alternates', sans-serif;
}
	h1 a {
	color:#FF3300;
	text-decoration:none;
	font-size: 60px;
	}
h2 {
	font-family: 'Montserrat Alternates', sans-serif;
	font-size:36px;
	line-height:1.2em;
	color:#000;
	font-weight:normal;
	margin-bottom:20px;
}
h4 {
	font-size:19px;
	font-weight:normal;
	color:#ff3300;
}

	

.button { 
	float:left;
	font-size:24px;
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	padding:20px;
	font-family: 'Montserrat Alternates', sans-serif;
	background:#ff3300;
	text-transform:uppercase;
	overflow:hidden;
	-webkit-box-shadow: rgba(0, 0, 0, 0.199219) 0px 1px 0px 0px;
	border-radius: 5px;
	border-bottom-color: #333;
	border: none;
	border-width: 0;
	box-shadow: rgba(0, 0, 0, 0.199219) 0px 1px 0px 0px;
	text-shadow: #9f0501 1px 1px 1px;
	margin-top:10px;
	width:195px;
	text-align:center;
	
	
}
.button:hover {
	background:#000;
}


/*==================boxes====================*/
.box {
	background:#f5f5f5;
	padding:32px 20px 37px 28px;
	color:#848383;
	font-size:21px;
	line-height:24px;
	text-transform:uppercase;
	margin-bottom:18px;
}
	.box h2 {
		font-size:30px;
		color:#383838;
		line-height:1.2em;
		margin-bottom:11px;
	}

.address { 
	float:left;
	width:260px;
	padding-top:5px;
}
	.address dt {
		margin-bottom:22px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
			padding-right:25px;
		}
		.address dd a {
			color:#6a6969;
		}


.departments { 
	margin-top:-22px;
}
	.departments dt {
		color:#ff3300;
		padding-top:22px;
	}
	.departments dd { 
		clear:both;
		text-align:right;
	}
		.departments dd span { 
			float:left;
			padding-right:25px;
		}
		.departments dd a {
			color:#6a6969;
		}


/*===== header =====*/
body > header .logo { 
height:81px;
width:732px;
	float:left;
	padding:57px 0 0 0;
	font-family: 'Montserrat Alternates', sans-serif;
	margin-left:-8px;
	margin-top: 30px;
}
	body > header .logo span { text-indent:-9999px;
	color:#545454;
	font-size:13px;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	margin-top:-23px;
	padding-left:8px;
	}
body > header .logo h1 { text-shadow:#000 2px 2px 2px;
color:#ff3300

	}

 header nav {

}
	header nav ul {

		clear:both;

	}
		header nav ul li {
			float:left;
		}
		header nav ul li a {
			font-size:22px;
			color:#fff;
			text-decoration:none;
			font-family: 'Montserrat Alternates', sans-serif;
			background:#000;
			display:block;
			height:58px;
			line-height:58px;
			padding:0 33px;
			margin: 0 2px 0 0;
			-webkit-box-shadow: rgba(0, 0, 0, 0.199219) 0px 1px 0px 0px;
	border-radius: 5px;
	border-bottom-color: #333;
	border: none;
	border-width: 0;
	box-shadow: rgba(0, 0, 0, 0.199219) 0px 1px 0px 0px;
	text-shadow: #333 1px 1px 1px;
		}
		header nav ul li a:hover, header nav ul li a.current {
			background:#ff3300 !important;
			text-shadow: #9f0501 1px 1px 1px;
		}


/*===== content =====*/
#content {
	
}
	#content .indent {
		padding:20px 20px 70px 20px;
	}
		#content .indent .indent {
			padding:30px 0 33px 0;
			margin-bottom:0;
			border-bottom:1px solid #e2e2e2;
		}
		#content .indent .indent:last-child {
			border-bottom:none;
			padding-bottom:0;
		}
		
			#content .feed {
	width: 100%;
	text-align:left;
	padding:30px 0 33px 0;
	color:#000000;
	margin-bottom:0;
	border-bottom:1px solid #e2e2e2;
		}


.list1 {
	padding-bottom:22px;
}
	.list1 li {
		background:url(../cases4schools.com%20-%20Copy.au/images/bull-1.gif) no-repeat 0 8px;
		padding:0 0 6px 16px;
		position:relative;
	}
		.list1 li a {
			color:#6a6969;
		}
	


			

/*--- works section styles ---*/

section.works article {
	border-bottom:1px solid #ededed;
	padding-bottom:19px;
	margin-bottom:20px;
	width:100%;
	overflow:hidden;
	display:block;
}
section.works article:last-child {
	border:none;
}
	section.works article a.img-wrap {
		border:15px solid #ededed;
		float:left;
	}
	section.works article a.img-wrap:hover {
		border-color:#ff3300;
	}
	
	section.works section {
		float:left;
		width:340px;
		padding:0 0 0 18px;
	}
		section.works section section {
			float:none;
			width:auto;
			padding:0 0 24px 0;
			display:block;
		}
		
	section.works header {
		padding-bottom:15px;
		display:block;
	}
		section.works header h2 {
			margin-bottom:0;
		}
		section.works header span {
			font-size:10px;
			color:#ff3300;
			text-transform:uppercase;
			line-height:1.2em;
			display:block;
			margin-top:0;
			padding-left:2px;
		}
	
	section.works footer {
		display:block;
	}
		section.works footer a.status {
			float:left;
			color:#fff;
			background:#ff3300;
			font-family: 'Montserrat Alternates', sans-serif;
			font-size:16px;
			line-height:44px;
			height:44px;
			font-weight:bold;
			text-decoration:none;
			padding:0 27px;
			text-transform:uppercase;
		}
		section.works footer a.status.off {
			background:#000;
			cursor:default;
		}
		section.works footer a.status:hover {
			background:#000;
		}
		
		.social-services {
			float:left;
			padding:26px 0 0 14px;
		}
			.social-services li {
				float:left;
			}





	
/*===== footer =====*/
body > footer {
	background:url(../cases4schools.com%20-%20Copy.au/trans.png);
	margin:0 auto;
	width:984px;
}
body > footer section:nth-child(1) {
	display:block;
}
body > footer section.last {
	font-size:11px;
	text-transform:uppercase;
	color:#fff;
	padding:10px 0 10px 20px;
	display:block;
	background:#000;
}

	body > footer section.last a {
		color:#ff3300;
	}
	
	body > footer .indent {
		padding:180px 0 45px 20px;
	}
	body > footer dl {
		float:left;
		width:400px;
		margin-right:28px;
	}
			body > footer dl dt {
				font-size:26px;
				line-height:1.2em;
				color:#fff;
				font-family: 'Montserrat Alternates', sans-serif;
				margin-bottom:24px;
				text-shadow: #000 1px 1px 1px;
			}
				body > footer dl li {
					border-bottom:1px solid #000;
					font-size:13px;
					padding:0 0 2px 0;
					margin-bottom:4px;
				}
				body > footer dl li:last-child {
					border-bottom:none;
				}
					body > footer dl li a {
						color:#fff;
						text-decoration:none;
						text-transform:uppercase;
					}
					body > footer dl li a:hover {
						color:#ff3300;
						background:#fff
					}

/*===== banners =====*/

.banners { float:right; z-index: 999; border:4px solid #fff; width:330px;}
.banners img {margin-bottom:10px}

.splash {padding:10px; background:#666}
.splash li {list-style:none}
